Jump to content


Photo

[Inactive] Need Python 3.6 And Bottle Installed

python install johnny bottle framework wsgi website

  • This topic is locked This topic is locked
4 replies to this topic

#1 wilburp

wilburp

    Newbie

  • Members
  • 2 posts

Posted 08 July 2017 - 05:53 PM

Hi,

 

 

I need Python 3.6,Bottle,django framework, and mailjet_rest installed on the instance allocated to me. Please do the needful.

 

Need to host a bottle framework based website/one pager.

 

 

 

Regards,

 

 

Wilbur



#2 Krydos

Krydos

    Rank X Member

  • Root Admin
  • 18,932 posts
  • Gender:Male

Posted 08 July 2017 - 05:59 PM

Please do the needful.

Hello India!
 
Python 3.6 and Django is already installed on Tommy.

#3 wilburp

wilburp

    Newbie

  • Members
  • 2 posts

Posted 08 July 2017 - 07:37 PM

Need bottle and mailjet installed in that case on tommy



#4 Krydos

Krydos

    Rank X Member

  • Root Admin
  • 18,932 posts
  • Gender:Male

Posted 09 July 2017 - 04:08 AM

What is your username or main domain?

#5 Krydos

Krydos

    Rank X Member

  • Root Admin
  • 18,932 posts
  • Gender:Male

Posted 02 November 2017 - 01:43 AM

Closing due to inactivity.





Also tagged with one or more of these keywords: python, install, johnny, bottle, framework, wsgi, website

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users